﻿.shop-local-container {
    border-radius: 8px;
    background: #e0e0e2;
}

    .shop-local-container .btn {
        min-width: 186px;
        min-height: 50px;
        padding: 0;
        margin: .5rem 0;
        cursor: pointer;
    }

.shop-local-btn-top-text {
    display: block;
    font-size: 25px;
}

.shop-local-btn-bottom-text {
    display: block;
    margin-top: -10px;
}

/*.recommended-store-text,*/
.confirmed-store-text,
.shop-local-not-selected-store-text {
    font-size: 24px;
    line-height: 23px;
    color: #1a1a1a;
}

/*.recommended-shop-local-info-container .dynamic-text,*/
.confirmed-shop-local-info-container .dynamic-text {
    font-weight: bold;
    color: #1a1a1a;
}

/*.recommended-shop-local-info-container .recommended-postcode-text,
.confirmed-shop-local-info-container .confirmed-postcode-text {
    font-style: italic;
}*/

.local-shop-postcode-input-wrapper {
    position: relative;
}

.clear-shop-local-postcode-input-button {
    right: 25%;
    position: absolute;
}

.confirm-shop-local-postcode-button,
.modal-shop-main-website-button,
.shop-local-postcode-input {
    width: 100%;
}

.shop-local-color-green {
    color: #509e2f;
}
.plp-oos-confirmed-store{
    font-weight: normal;
}

.planning-party-container {
    background-color: #fff;
    margin-top: 1rem;
    padding: 36px;
    text-align: center;
}

.click-collect-results-main .click-collect-place-list-link {
    display: block;
    padding: 0.5rem 1rem;
}

.click-collect-results-main .shoplocal-click-collect-store-item:hover {
    text-decoration: underline;
    background-color: #f0f0f0;
}

.click-collect-result-loading img {
    width: 20px;
    height: 20px;
}

.shop-local-postcode-input-error {
    display: block;
}

.sl-banner-logo {
    max-height: 48px;
}

.sl-banner-head-text {
    font-size: 58px;
    font-weight: bold;
    line-height: 58px;
    padding-left: 20px;
    color: #1a1a1a;
}

.shop-local-confirmed-btn {
    display: block;
    font-size: 21px;
    line-height: 21px;
}

@media screen and (max-width: 1180px) {
    .sl-banner-head-text {
        font-size: 40px;
        line-height: 40px;
    }

    .confirmed-store-text,
    .shop-local-not-selected-store-text {
        font-size: 17px;
        line-height: 17px;
    }

    .shop-local-container .btn {
        min-width: 155px;
    }
}

@media screen and (max-width: 979px) {
    .shop-local-container .btn {
        margin: 0 0 1rem 0;
    }

    .shop-local-buttons-container {
        display: flex;
        justify-content: center;
    }

    .confirmed-shop-local-buttons-container {
        width: 100%;
    }

    .sl-banner-head-text {
        font-size: 47px;
        line-height: 47px;
    }

    .confirmed-store-text,
    .shop-local-not-selected-store-text {
        font-size: 24px;
        line-height: 23px;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .shop-local-modal .modal-dialog {
        width: 600px;
    }

    .confirm-shop-local-postcode-button,
    .modal-shop-main-website-button,
    .shop-local-postcode-input {
        width: 50%;
    }
}

@media screen and (max-width: 375px) {
    .sl-banner-logo {
        max-height: 40px;
    }

    .sl-banner-head-text {
        font-size: 40px;
        line-height: 40px;
        padding-left: 13px;
    }
}